 <div class="container">
  <!-- <div class="block_left"><app-sidebar-izq ></app-sidebar-izq></div> -->

  <div class="block_center">
    <div class="fecha"><p>{{ fecha | date:'MMMM d, y, h:mm:ss a ' }}</p></div>
   <H1></H1>
  </div> 
  <div class="ver_img">
    <img src="../../../../assets/img/Proceso-de-desarrollo-web-paso-a-paso-que-es-importante.webp" alt="">
  </div>
  <!-- <div class="block_right"><app-sidebar-der ></app-sidebar-der></div> -->
<div class="reglas">
  <div class="block">
 <div class="redonditos">
    <div class="div1"></div>
    <div class="div2"></div>
    <div class="div3"></div>
  </div> 
    <div class="contenido">
      <p class="title">Reglas del foro</p>
        <p class="parrafito">Antes de proceder a publicar un foro por favor lea las siguientes  reglas</p>
    </div>
  
</div>
</div>
<div class="reglas">
  <div class="block">
    <div class="redonditos">
       <div class="div1"></div>
       <div class="div2"></div>
       <div class="div3"></div>
     </div> 
       <div class="contenido">
        <p class="title">Avisos</p>
        <p class="parrafito">Antes de proceder a publicar un foro por favor lea las siguientes  reglas</p>
       </div>
     
   </div>
</div>
<div class="reglas">
  <div class="block">
    <div class="redonditos">
       <div class="div1"></div>
       <div class="div2"></div>
       <div class="div3"></div>
     </div> 
       <div class="contenido">
        <p class="title">Preguntas constantes</p>
        <p class="parrafito">Antes de proceder a publicar un foro por favor lea las siguientes  reglas</p>
       </div>
     
   </div>
</div>
  
 </div>  






















 <!-- <div class="tablero">
  <h1 class="title">A TOMAR EN CUENTA</h1>
  <div class="contenido"><h3>Reglas de Oro</h3>
  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ex autem, laborum quas veniam perferendis eveniet ratione aliquid consectetur necessitatibus pariatur a aut quam id officiis nihil temporibus, iure placeat facilis.</div>
  <hr>
  <div class="contenido"><h3>Reglas de Oro</h3>
    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ex autem, laborum quas veniam perferendis eveniet ratione aliquid consectetur necessitatibus pariatur a aut quam id officiis nihil temporibus, iure placeat facilis.</div>
    <hr>
  <div class="contenido"><h3>Reglas de Oro</h3>
      Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ex autem, laborum quas veniam perferendis eveniet ratione aliquid consectetur necessitatibus pariatur a aut quam id officiis nihil temporibus, iure placeat facilis.</div>
      <hr>
  <div class="contenido"><h3>Reglas de Oro</h3>
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ex autem, laborum quas veniam perferendis eveniet ratione aliquid consectetur necessitatibus pariatur a aut quam id officiis nihil temporibus, iure placeat facilis.</div>
</div> -->